[0804]
0 = 电影剧集
1 = 电视剧集
2 = 综艺剧集
3 = 播放次数
4 = 发布时间
5 = 编辑推荐
6 = 清晰视频
7 = 评论数量
8 = 收藏次数
9 = 节目评分
10 = 娱乐频道
11 = 乐活频道
12 = 搞笑频道
13 = 动画频道
14 = 音乐频道
15 = 体育频道
16 = 科技频道
17 = 电影频道
18 = 财富频道
19 = 教育频道
20 = 汽车频道
21 = 女性频道
22 = 热点频道
23 = 电视频道
24 = 综艺频道
25 = 原创频道
title = 土豆视频
titlebar = 土豆
[property]
APP = tudou
fileType = 2,3#1:280kbps的flv 2:260kbps的f4v 3:500kbps的f4v 
END
